#contentheader .header_splited .logo { margin-top:64px; }
#contentheader .header_splited .text { color:#fff; }

@media screen and (min-width: 641px) {
    .page_margins { background-image: url(/content/dam/rbb/rbb/layout/berlinale_wallpaper.jpg); background-color: #ff3b31; }
}

@media screen and (max-width: 640px) {
    .page_margins { background-color: #390303; }
    #contentheader .header_content .header_splited .logo {
    width:auto; height:auto;
    }
}

.ie8 .page_margins { background-image: url(/content/dam/rbb/rbb/layout/berlinale_wallpaper.jpg); background-color: #ff3b31; }
